--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #height"
full_name: GD2::Image#h
is_singleton: false
name: h
params: ()
visibility: public
